/**********************************************************
 * header, footer
 **********************************************************/

 #header h1 {
    height: 100px;
    margin: 0;
    width: 960px;
	background-image: url("/local/img/journal_logo.gif");
	background-color:#000;
    background-position: left top;
    background-repeat: no-repeat;
}

#header h1 a#logo {
    background-image:none;
    height: 80px;
    margin: 0;
    width: 375px;
}
 
#header .bar, #footer .bar {
background:url(/local/img/Red_Bar.gif) repeat-x 0 0;
}

#header .bar-inner, #footer .footer-group {
background:none;
}

#header #main-logo {
margin:0;
}

#header .header-ac-elements #authstring {
margin:-25px 0 0 0;
}

#header .header-ac-elements #authstring ul {
margin-right:20px;
text-align:right;
}

#header .header-ac-elements .inst-branding {
display:none;
}

#header .header-ac-elements #hdr-login {
border-left:none;
top:41px;
}

#header .header-ac-elements #hdr-login label {
color:#FFFFFF;
}

#header .header-qs {
position:relative;
top:-5px;
width:200px;
}

#header .banner-ads {
left:670px;
margin-top:15px;
}


#header #main-nav {
clear:both;
list-style:none;
margin:0 0 0 15px;
padding:0;
position:absolute;
width:756px;
z-index:50;
}

#header #main-nav ul,
#header #main-nav li {
border:none;
list-style:none;
margin:0;
padding:0;
}

#header #main-nav li.sfhover ul,
#header #main-nav li:hover ul {
left:auto;
}

#header #main-nav a {
color:#FFFFFF;
display:block;
font-size:16px;
margin:6px;
text-decoration:none;
}

#header #main-nav li a {
margin:6px 9px;
}

#header #main-nav li ul li a {
margin:6px 6px;
}

#header #main-nav li {
float:left;
font:bold 16px Arial;
width:auto; /* width needed or else Opera goes nuts */
}

#header #main-nav li ul {
position:absolute;
width:auto;
left:-9000px;
overflow:hidden;
}

#header #main-nav li ul li {
float:none;
background-color:#A4040A;
}

#header #main-nav li:hover, #header #main-nav li.sfhover,
#header #main-nav li:hover a, #header #main-nav li.sfhover a,
#header #main-nav li:hover ul li:hover, #header #main-nav li.sfhover ul li.sfhover,
#header #main-nav li:hover ul li:hover a, #header #main-nav li.sfhover ul li.sfhover a {
background-color:#999999;
color:#000000;
text-decoration:none; 
}

#header #main-nav li:hover ul li, #header #main-nav li.sfhover ul li,
#header #main-nav li:hover ul li a, #header #main-nav li.sfhover ul li a {
background-color:#A4040A;
color:#FFFFFF;
}

#header #main-nav li:hover ul li a, #header #main-nav li.sfhover ul li a {
margin:0;
padding:6px 12px;
}

#footer .copyright, #footer .issns {
font-size:11px;
}

/**********************************************************
 * sidebars
 **********************************************************/

#col-3 #sidebar-global-nav {
margin:1em 0;
}

#col-3 #sidebar-global-nav ul.pub-links {
list-style-type:none;
border:1px solid #000;
margin:0 10px;
line-height:23px;
left:0;
}

#col-3 #sidebar-global-nav ul li {
background-color:#CCCCCC;
border:none;
border-bottom:1px solid #000000;
font-size:.9em;
margin:0;
padding:.5em;
}

#col-3 #sidebar-global-nav ul li a {
background-image:none;
color:#000000;
font-size:12px;
font-weight:normal;
padding-left:0;
}

#col-3 #sidebar-global-nav ul li.emphasis {
background-color:#666666;
}

#col-3 #sidebar-global-nav ul li.emphasis a {
color:#FFFFFF;
}

#col-3 #sidebar-global-nav ul li.last {
border-bottom:none;
}

#col-3 #sidebar-global-nav .sidebar-icon-group {
padding-bottom:0;
text-align: center;
}

#col-3 #sidebar-global-nav .sidebar-icon-group img {
padding-bottom:0;
}

#col-2 a:visited,
#col-3 .content-box .cb-section a:visited {
color:#404040;
}

#col-3 .content-box .cb-section .current-issue {
text-align:center;
}

#col-2 {
padding-right:0;
width:213px;
}

#col-2 div.sidebar-issue-nav, #col-2 div.article-nav, #col-2 div.search-nav {
margin-right: 5px;
}

#col-3 #sidebar-global-nav div.most-links-box {margin:13px 10px;padding:0;width:183px;color:#000;font-size:.96em;background-color:#DDD;border:1px solid #000;color: #333;}
#col-3 #sidebar-global-nav div.most-links-box ul li.most-cur-sel {background-color:#BBB;margin:0;padding:0;color: #333;}
#col-3 #sidebar-global-nav div.most-links-box ul li {display:none;}
#col-3 #sidebar-global-nav div.most-links-box ul.most-headings {color:#fff;border:none;line-height:14px;}
#col-3 #sidebar-global-nav div.most-links-box ul.most-headings li a {color:#fff;border:none;}
#col-3 #sidebar-global-nav div.most-links-box ul.most-headings li.most-cur-sel a {color: #333;}
#col-3 #sidebar-global-nav div.most-links-box ul.most-headings {clear:none;float: left;background-color:#DDD;}
#col-3 #sidebar-global-nav div.most-links-box ul {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
#col-3 #sidebar-global-nav div.most-links-box ul li.most-cur-sel {display: inline;}
#col-3 #sidebar-global-nav div.most-links-box ul li.most-cur-sel li {display: list-item;}
#col-3 #sidebar-global-nav div.most-links-box ul li.most-cur-sel a {color: #333;}
#col-3 #sidebar-global-nav div.most-links-box h4 {	display: none;}
#col-3 #sidebar-global-nav div.most-links-box div.most-list {border: 4px solid #BBB;background:#DDD;margin: 0; padding: 0;padding-bottom: .5em;}
#col-3 #sidebar-global-nav div.most-links-box div.most-list a.view-all {margin-left: 10px;}
#col-3 #sidebar-global-nav div.most-links-box ol {	clear: both;margin: 0;padding: .5em;padding-left: 25px;list-style: decimal outside;}
#col-3 #sidebar-global-nav div.most-links-box ol li {padding: 0; margin: .2em .4em;background:#DDD;}
#col-3 #sidebar-global-nav div.most-links-box li a {font-size:11px;text-decoration: none;}
#col-3 #sidebar-global-nav div.most-links-box div.most-list a:hover {border-bottom: 1px dotted #333;}
#col-3 #sidebar-global-nav div.most-links-box .most-hide {display: none;}

#col-3 #sidebar-global-nav div.most-links-box h3 {
color:#333;
float:left;
font-family:"Lucida Sans Unicode",Arial,"Lucida Grande",Tahoma,Verdana,Helvetica,sans-serif;
font-size:11px;
margin:0 8px 0 4px;
padding-top:6px;
text-transform:none;
}

#col-3 #sidebar-global-nav div.most-links-box div.most-header {
background-color:#BBB;
float:left;
font-size:1.1em;
margin:0;
padding:0;
width:183px;
}

#col-3 #sidebar-global-nav div.most-links-box ul,
#col-3 #sidebar-global-nav div.most-links-box li {
border:none;
color:#333;
line-height:14px;
}

#col-3 #sidebar-global-nav div.most-links-box ol {
background:#DDD;
padding-left:18px;
}

#col-3 #sidebar-global-nav div.most-links-box ul.most-headings li {
background-color:#333;
color:#fff;
display:none;
float:left;
font-weight:bold;
margin:0 0 -1px -1px;
padding:4px 0;
text-align:center;
width:4em;
}

#col-3 #sidebar-global-nav div.most-links-box ul.most-headings li.most-cur-sel {
background:#DDD none repeat scroll 0 0;
border-bottom:1px solid #DDD;
display:list-item;
}

#col-2 a,
#col-2 .search-nav a,
#col-2 .cb-contents .cb-section li a {
background:none;
}

#col-2 .sidebar-qs form.searchbox input#issue-search-go {background:#A4040A;}

/**********************************************************
 * page title
 **********************************************************/
 
#content-block h1,
#content-block h2,
#content-block h3,
#content-block h4 {
font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

#content-block h1,
#content-block h1 span,
#pageid-logout #content-block h2 {
color:#A4040A;
}

#content-block a:visited {
color:#202088;
}

#col-3 div.cb-section {border-bottom:none;}
#col-3 #sidebar-current-issue h3 {border-bottom:none;}
#col-3 #sidebar-current-issue div.sidebar-etoc-link {border-top:none;}
#col-3 .content-box h3 {font-family: Arial,"Lucida Grande","Lucida Sans Unicode",Tahoma,Verdana,Helvetica,sans-serif;font-size: 1.2em; font-weight: bold;margin: 0;    padding: 0.3em 0;}

#col-3 #sidebar-current-issue div.cb-section {border: medium none;float: none; margin: 0;padding: 3px 10px 3px 0; width: auto;}

#col-3 div.content-box .cb-contents li {padding-left: 12px;}

#col-3 div.content-box div.current-issue {margin: 0;padding: 5px 0;text-align: center;}

#col-2 .slug-ahead-of-print-date {display:block;  padding-bottom: 6px;}

#col-2 span.open-access-note {color: #A4040A;  font-size: 13px;}

.pagetype-proxied #content-block {width: 755px;}

#content-block .from-supplemental-issue .cit-vol {display:none;}

#content-block .cit-issue {display:none;}

#content-block .from-supplemental-issue .cit-issue {display:inline;}

#content-block .cit-sep-before-article-pages {display:none;}

#content-block .from-supplemental-issue .cit-sep-before-article-pages {display:inline;}


#header .header-qs .advanced{
	line-height:0.5;
}

#header .header-qs .header-qs-radiobuttons{
	font-size:10px;
}

#header div.header-qs a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

#header .header-qs .searchbox input[type="radio"]{
	width:auto;
}

#proxied-contents.proxied-column-display #col-main
{
    float: left;
    overflow: hidden;
    padding-right: 10px;
    width: 517px;
}


#abstract-1 h2{
    text-transform: uppercase;
}


